/* WIDGET STYES � 250x170 */

/* STRUCTURE */

#widget250x170, #link-wrap {
	height: 170px;
	width: 250px;
}

	#widgettitle {
		padding: 4px 13px 13px 13px;
		float: left;
	}
	
		#widgettitle #logo {
			float: left;
		}
		
		#widgettitle h2, #widgettitle h3, #supportbtn {
			float: left;
			margin-left: 72px;
		}
		
		#widgettitle h2 {
			margin-top: 20px !important;
		}

		#logo {
			width: 54px;
			height: 54px;
			border: 1px solid #c4e2f3;
			position: absolute;
			top: 10px;
			left: 13px;
		}
		
			#logo img {
				display: block;
				margin: 2px;
			}
			
			#supportbtn {
				display: block;
				margin-top: 8px;
			}
			
			#ribbon {
				z-index: -1;
				position: absolute;
				top: 0;
				left: 13px;
				width: 58px;
				height: 150px;
				background: url('../../../img/widgets/250x170ribbon/ribbon_mask.png') no-repeat bottom left;
				background-color: #009b80
			}
					
